/* CSS Document */

body {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-image:url('http://www.adventureguide.co.nz/images/bg.jpg');
	background-repeat:repeat-x;
	background-color:#edede5;
}

h1, h2 {
	color:#b64500;
	padding:0px;
	margin:0px;
	font-size: 14px;	
}
h3, h4 {
	padding:8px 0px 0px 0px;
	margin:0px;
	font-size: 13px;
	color:#544e36;

}

p{
	padding:3px 0px 8px 0px;
	margin:0px;
} 
a:link {
	color: #5f5943;
	text-decoration:none;

}
a:visited {
	color: #5f5943;
	text-decoration:none;	
}
a:hover {
	color: #b64500;
	text-decoration:underline;
}
a:active {
	text-decoration: none;
}

a img {
	border: none;
}

/* ID Containers */
#main_container {
	margin: 0px;
	padding: 0px;
	
}	

#banner {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:1000px;
	height: 180px;
	background-color: #FFFFFF;
/*	background-image:url('http://www.adventureguide.co.nz/images/banner.jpg'); */
	background-position:top;
	background-repeat:no-repeat;
	_margin: 0px 0px 0px 0px; 	/* IE6 Workaround. Only IE6 should process this line */	
	_padding: 0px 0px 0px 0px;				/* IE6 Workaround. Only IE6 should process this line */			
	
}
#banner_right {
	margin: 12px 6px 12px 0px;
	padding: 0px;
	width: 490px;
	height: 156px;
	float:right;

	_margin: 12px 6px 12px 0px; 	/* IE6 Workaround. Only IE6 should process this line */	
	_padding: 0px;				/* IE6 Workaround. Only IE6 should process this line */	
	
}
#navi {
	margin: 0px 0px 0px 6px;
	padding: 0px;
	width: 988px;
	height:30px;

}
#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
#navi li {
	margin: 0px;
	width:164px;
	padding: 0px;
	float: left;
	text-align:center;
	line-height:30px;
	font-weight:bold;
	
}
#navi li a:link, #navi a:visited{
	text-decoration:none;
	color:#F8F8F8;
}
#navi li a:hover{
	color:#F8F8F8;
	text-decoration:underline;
}

#content_wrapper {
	text-align:left;
	margin: 0px;
	padding: 0px;
	width:1000px;
	background-color: #FFFFFF;
	background-image:url('http://www.adventureguide.co.nz/images/content-bg.jpg');
	background-position:top;
}


/* Class page splits */

.left_body_div {
	width:780px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 6px;

	padding: 0px;
	text-align: justify;		
	float:left;
	display:inline;	
	
}
.left_body_div  a:link {
	text-decoration:underline;
	color: #5f5943;
}
.left_body_div  a:visited {
	text-decoration:underline;
	color: #5f5943;
}
.left_body_div  a:hover {
	text-decoration:underline;
	color: #b64500;
}

.right_body_div {
	width: 200px;
	padding: 0px;
	float:right;
	display:inline;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align:right;
}

.main_page_menu { 
	width:200px;
	margin:0px 0px 0px 0px;
	padding:31px 0px 0px 0px;
	background-image:url('http://www.adventureguide.co.nz/images/menu-heading-main.jpg');
	background-repeat:no-repeat;
	background-position:top;
	text-align:left;
	border-bottom: 3px solid #d7d1b7; 
}
.main_page_menu p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	height:31px;
	line-height:31px;
	color:#666666;
	background-image:url('http://www.adventureguide.co.nz/images/menu-bg.jpg');
}

.search_menu { 
	width:200px;
	margin:0px 0px 0px 0px;
	padding:39px 0px 0px 0px;
	background-image:url('http://www.adventureguide.co.nz/images/menu-heading-search.jpg');
	background-repeat:no-repeat;
	background-position:top;
	text-align:left;
	border-bottom: 3px solid #d7d1b7; 
}
.search_menu p {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 30px;
	height:26px;
	line-height:31px;
	color:#666666;
	background-image:url('http://www.adventureguide.co.nz/images/menu-bg.jpg');
}

.most_popular_menu { 
	width:200px;
	margin:0px 0px 0px 0px;
	padding:39px 0px 0px 0px;
	background-image:url('http://www.adventureguide.co.nz/images/menu-heading-popular.jpg');
	background-position:top;
	background-repeat:no-repeat;
	text-align:left;
	border-bottom: 3px solid #d7d1b7; 
}
.most_popular_menu p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	height:31px;
	line-height:31px;
	color:#666666;
	background-image:url('http://www.adventureguide.co.nz/images/menu-bg.jpg');
}

.recently_added { 
	width:200px;
	margin:0px 0px 0px 0px;
	padding:39px 0px 0px 0px;
	background-image:url('http://www.adventureguide.co.nz/images/menu-heading-recent.jpg');
	background-position:top;
	background-repeat:no-repeat;
	text-align:left;
	border-bottom: 3px solid #d7d1b7; 
}
.recently_added p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	height:31px;
	line-height:31px;
	color:#666666;
	background-image:url('http://www.adventureguide.co.nz/images/menu-bg.jpg');
}

.related_menu { 
	width:200px;
	margin:10px 0px 0px 0px;
	padding:29px 0px 0px 0px;
	background-image:url('http://www.adventureguide.co.nz/images/menu-heading-related.jpg');
	background-position:top;
	background-repeat:no-repeat;
	text-align:left;
	border-bottom: 3px solid #d7d1b7; 
}

#footer {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width:1000px;
	height: 110px;
	background-image:url('http://www.adventureguide.co.nz/images/footer.jpg');
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

.clearfloats {clear:both; } 

.search_box{
	padding:10px 0px 10px 0px;
	margin:0px; 
	text-align:center;
	border: 1px solid #ddddbc;
	background-color:#EFF7FC;
	text-align:center;


}
.search_box_text
{
	width:140px;
	margin:0px;
	padding:0px;
	float:left;
	text-align:center;
}
.search_box_list
{
	width:230px;
	margin:0px;
	padding:0px;
	float:left;
	text-align:center;
}

.article_content_main {
	padding:0px 10px 0px 10px; 
	margin:10px 0px 0px 0px; 
	line-height:18px;
}
.article_content_left {
	float:left;
	padding:0px;
	margin:0px 0px 5px 0px;
	width:370px;
	line-height:18px;
}
.article_content_right {
	float:right;
	padding:0px;
	margin:0px 0px 5px 0px;
	width:370px;
	line-height:18px;
}


.google_map_lg_border
{
	background-image:url(articles/images/image-frame-wide-article.jpg);
	float:left;
	padding:0px 0px 0px 55px;
	margin:0px 0px 10px 0px;
	border: 0px solid #E2EBDA;
	width:705px;
}

.article_image_lg
{
	background-image:url(articles/images/image-frame-wide-article.jpg);
	float:left;
	padding:0px 0px 0px 55px;
	margin:0px 0px 10px 0px;
	border: 0px solid #E2EBDA;
	width:705px;
}
.article_image_lg img
{
	border: 1px solid #E2EBDA;
}
.article_image_lg p
{
	width:640px;
	padding:5px;
	margin:0px;
	color:#666666;
	border-bottom:1px solid #E2EBDA;
	border-left:1px solid #E2EBDA;
	border-right:1px solid #E2EBDA;		
	background-color:#edebe1;
}
.article_image_box_left
{
	float:left;
	padding:0px;
	margin:5px 0px 10px 0px;
	border: 1px solid #E2EBDA;
	width:370px;
	background-color:#f4f4e8;
}
.article_image_box_left p {
	margin:0px;
	padding:5px;
	line-height:normal;
	width:360px;	
}
.article_image_box_right
{
	float:right;
	padding:0px;
	margin:5px 0px 10px 0px;
	border: 1px solid #E2EBDA;	
	width:370px;
	background-color:#f4f4e8;	
}
.article_image_box_right p {
	margin:0px;
	padding:5px;
	line-height:normal;
	width:360px;
}

.map_text_box_left
{
	float:left;
	padding:0px;
	margin:2px 0px 10px 0px;
	width:375px;
}


.image_text_top_twin
{	
	padding:5px;
	margin:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E2EBDA;
	border-right-color: #E2EBDA;
	border-bottom-color: #E2EBDA;
	border-left-color: #E2EBDA;
}
.main_breaker { 
	width:760px;
	text-align:center;
	padding: 5px 0px 10px 0px; 
	margin:0px;
	clear:both;
}
#region
{
display:none;
}
#cat_2
{
display:none;
}
#cat_3
{
display:none;
}

.adventure_search_box
{
	background-image:url('http://www.adventureguide.co.nz/images/search-bg.jpg');
	background-repeat:repeat-x;
	width:780px;
	padding:35px 0px 0px 0px;
	margin:0px;

/*	height:100px;  */

}
.adventure_search_text{
	width:140px;
	margin:0px;
	padding:0px;
	float:left;
	padding:0px 0px 0px 20px;

}

.adventure_search_list {
	width:200px;
	margin:0px;
	padding:0px;
	float:left;
	padding:0px 0px 0px 20px;
}

.adventure_wrapper {
	padding:0px 0px 10px 0px; 
	margin:	10px 15px 10px 10px;
	height:90px;
	border-bottom:1px dotted #CCCCCC;

}
.adventure_thumb  {
	border:1px solid #CCCCCC; 
	padding:0px;
	margin:0px;
	width:120px;
	height:90px;
	float:left;
}
.adventure_desc  {

	padding:4px;
	margin:0px 0px 0px 4px;
	width:455px;
	height:82px;
	float:left;
}
.adventure_cat  {
	padding:0px;
	margin:0px 0px 0px 20px;
	width:145px;
	height:82px;
	float:left;
}

.adventure_cat  ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-image:url('http://www.adventureguide.co.nz/images/bullet.jpg');

}
.adventure_cat  li {
	margin: 0px 0px 0px 20px;
	padding: 2px 0px; 
	line-height:10px;
	color:#666666;
	
}
.map {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	border:1px solid #CCCCCC;
}
.map_float {
	margin: 8px 0px 8px 20px;
	padding: 0px;
	border:1px solid #CCCCCC;
	width:368px;
	float:right;
	
}
.main_article_text { 
	margin:0px 0px 20px 0px;
	padding:0px;
}
.heading_block { 
}






dl.article-information
{
	width: 756px;
	margin: 0px;
	padding: 0px;
}

.article-information dt
{
	width: 200px;
	float: left;
	margin: 0px;
	padding: 6px 0px 4px 0px;
	border-top: 1px solid #F0F0F0;
	color:#b64500;
	font-weight:bold;

}

/* commented backslash hack for mac-ie5 \*/
dt { clear: both; }
/* end hack */

.article-information dd
{
	float: left;
	width: 554px;
	margin: 0px;
	padding: 6px 0px 4px 0px;
	border-top: 1px solid #F0F0F0;
	text-align:justify;
	
}

.general-info-container
{
	background-color:#cac4aa;
	background-image:url('http://www.adventureguide.co.nz/images/info.jpg');
	background-repeat:no-repeat;
	color:#655f47;
	height:30px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 40px;
	line-height:30px;
	clear:both;
}
.author-info-container
{
/*	background-color:#cac4aa;	*/
	background-image:url('http://www.adventureguide.co.nz/images/author.jpg');
	background-repeat:no-repeat;
	border:1px dashed #d8d6ce;
	color:#655f47;
	height:30px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 40px;
	line-height:30px;
	clear:both;
}
.facebook-footer-container
{
/*	background-color:#cac4aa;	*/
	border:1px dashed #d8d6ce;
	color:#655f47;
	height:30px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	line-height:30px;
	clear:both;
}
.google_map_button
{
	background-color:#e2ddc7;
	margin:0px 2px 0px 0px;
	width:168px;
	height:13px;
	border:1px solid #ffffff;
	float:right;
}
.google_map_button a:link{
	text-decoration:none;
}
#navi li a:hover{
	color:#F8F8F8;
	text-decoration:underline;
}

.google_map_menu
{
	width:648px;
	height:27px;
	background-image:url(articles/images/google-map-nav.jpg);
	background-repeat:no-repeat;
	padding:2px 0px 2px 2px;

}
#map_island_display
{
width:127px;
height:26px;
font-size:16px;
}
.catch_record_list
{
	width:200px;
}
.catch_record_text_area
{
	width:350px;
	height:80px;	
}
#contact_wrapper
{
width:480px;
height:200px;
margin:0px 0px 0px 0px;
padding:240px 0px 0px 280px;
background-image:url(articles/images/info-pages/contact.jpg);
}
.contact_block_left
{
	margin: 0px;
	padding: 2px;
	width: 200px;
	float:left;
	text-align:right;
}
.contact_block_right
{
	margin: 0px;
	padding: 2px;
	width: 200px;
	float:left;
	text-align:left;
}
.contact_text_field
{
	width: 210px;
}
.contact_text_area
{
	width: 210px;
	height:70px;
}
table {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}